General issues when upgrading to 10.13


#1

(not a juce-related issue)

I know many of us use http://s.sudre.free.fr/Software/Packages/about.html ,
so just to warn you that the current version 1.1.3 does not work here under 10.13

edit: Packages 1.2 was release. no more issues with10.13!


#2

Ouch. Same problem here. Indeed not a JUCE problem but indeed related. Any chance that the dev will update it?


#3

:scream: :scream: :scream:


#4

I just get some news from the Packages dev!
Packages v1.2 that will be available soon. meanwhile the last beta is available here:

edit: Packages 1.2 was release.


#5

Awesome, thanks!